Skip to content

Terminate and Retry Model Evaluation Job

PUT
/model_evaluation/{evaluation_id}/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/model_evaluation/{evaluation_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&action=<ACTION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
evaluation_id
required
integer
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

action
required
integer
Allowed values: retry terminate

Successful termination

Media typeapplication/json
object
code
integer
data
object
errors
object
message
string

Example generated

{
"code": 1,
"data": {},
"errors": {},
"message": "example"
}